> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar nota interna

> Insere nota privada visível aos operadores na conversa.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json post /conversation/note
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /conversation/note:
    post:
      tags:
        - Conversations
      summary: Criar nota interna
      description: Insere nota privada visível aos operadores na conversa.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                conversationId:
                  type: string
                  pattern: ^[cC][^\s-]{8,}$
                  description: ID da conversa.
                note:
                  type: string
                  description: Texto da nota interna.
              required:
                - conversationId
                - note
              additionalProperties: false
        required: true
      responses:
        '201':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  conversationId:
                    type: string
                    description: ID da conversa.
                  type:
                    type: string
                    description: Tipo do registro criado.
                  id:
                    type: string
                    description: ID da nota criada.
                  userId:
                    type: string
                    nullable: true
                    description: ID do autor. Null se criado pelo sistema.
                  content:
                    description: Conteúdo da nota.
                  direction:
                    type: string
                    description: Direção da mensagem (interno).
                  messageAt:
                    type: string
                    format: date-time
                    description: Data e hora da nota.
                  metadata:
                    nullable: true
                    description: Dados adicionais. Null se não houver.
                  externalId:
                    type: string
                    nullable: true
                    description: ID externo. Null se não aplicável.
                  externalStatus:
                    type: string
                    nullable: true
                    description: Status no canal externo. Null se não aplicável.
                required:
                  - conversationId
                  - type
                  - id
                  - userId
                  - direction
                  - messageAt
                  - externalId
                  - externalStatus
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````